/*
 * Base: #4080CC
 * Dark: #154885
 * Highlight: #FFC870
 */
body {
  font-family: 'Open Sans', sans-serif;
  color: #323F57;
}

/* Image preloading */
body#page_home:after
{
  content:
    url('/img/v2/teamblog-h.png') url('/img/v2/teamblog-p.png')
    url('/img/v2/h-twitter-h.png') url('/img/v2/h-twitter-p.png')
    url('/img/v2/h-gplus-h.png') url('/img/v2/h-gplus-p.png')
    url('/img/v2/h-fb-h.png') url('/img/v2/h-fb-p.png')
    url('/img/v2/h-github-h.png') url('/img/v2/h-github-p.png')
    url('/img/v2/win-h.png') url('/img/v2/win-p.png')
    url('/img/v2/osx-h.png') url('/img/v2/osx-p.png')
    url('/img/v2/ios-h.png') url('/img/v2/ios-p.png')
    url('/img/v2/PO-h.png') url('/img/v2/PO-p.png')
    url('/img/v2/learnmorebutton-h.png') url('/img/v2/learnmorebutton-p.png')
    url('/img/v2/downh.png') url('/img/v2/downp.png')
    url('/img/v2/buyh.png') url('/img/v2/buyp.png')
  ;
  display: none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  body#page_home:after
  {
    content:
      url('/img/v2/teamblog-h@2x.png') url('/img/v2/teamblog-p@2x.png')
      url('/img/v2/h-twitter-h@2x.png') url('/img/v2/h-twitter-p@2x.png')
      url('/img/v2/h-gplus-h@2x.png') url('/img/v2/h-gplus-p@2x.png')
      url('/img/v2/h-fb-h@2x.png') url('/img/v2/h-fb-p@2x.png')
      url('/img/v2/h-github-h@2x.png') url('/img/v2/h-github-p@2x.png')
      url('/img/v2/win-h@2x.png') url('/img/v2/win-p@2x.png')
      url('/img/v2/osx-h@2x.png') url('/img/v2/osx-p@2x.png')
      url('/img/v2/ios-h@2x.png') url('/img/v2/ios-p@2x.png')
      url('/img/v2/PO-h@2x.png') url('/img/v2/PO-p@2x.png')
      url('/img/v2/learnmorebutton-h@2x.png') url('/img/v2/learnmorebutton-p@2x.png')
      url('/img/v2/downh@2x.png') url('/img/v2/downp@2x.png')
      url('/img/v2/buyh@2x.png') url('/img/v2/buyp@2x.png')
    ;
    display: none;
  }
}

.label-online {
  background-color: white;
  top: -5px;
  margin-left: 5px;
}

ul li {
  margin-left: 20px;
}

.logo {
  font-family: 'myriad-pro', 'Open Sans', sans-serif;
  font-weight: 300;
}

.panel-body p {
  margin: 0 0 10px 0;
}

.panel-title {
  margin: 0;
}

.job-header {
  padding-bottom: 10px !important;
}

.fa-2x {
  font-size: 28px;
}

.job h2 {
  margin: 0;
}

.header-nav-container {
  height: 44px;
}

.simple-header {
  margin-bottom: 0;
}

p {
  margin: 20px 0;
}

.padded-content {
  padding-right: 40px;
}

#page_careers .open-positions .list-group-item {
  border-left: none;
  border-right: none;
  border-radius: 0;
}

#page_careers .open-positions p {
  margin: 0 0 10px 0;
}

#page_careers .recruitment h2 {
  text-align: center;
  font-size: 14px;
  border-bottom: 1px solid #d4d4d4;
  clear: both;
  color: #777;
  margin: 40px 0 20px 0;
  position: relative;
  text-align: center;
}

#page_careers .recruitment h2 span {
  background: #fff;
  margin-left: -75px;
  padding: 0 5px;
  position: absolute;
  top: -7px;
  left: 50%;
}

#page_careers .staff-portraits-container {
  margin: 0;
  padding: 0;
  position: relative;
  left: 0;
  width: 100%;
  right: 0;
  background-repeat: no-repeat;
  height: 256px;
  background-color: #000;
}

#page_careers .p1 { background-position: 0 0; }
#page_careers .p2 { background-position: -200px 0; }
#page_careers .p3 { background-position: -400px 0; }
#page_careers .p4 { background-position: -600px 0; }
#page_careers .p5 { background-position: -800px 0; }
#page_careers .p6 { background-position: -1000px 0; }

#page_careers .p7 { background-position: 0 0; }
#page_careers .p8 { background-position: -200px 0; }
#page_careers .p9 { background-position: -400px 0; }
#page_careers .p10 { background-position: -600px 0; }
#page_careers .p11 { background-position: -800px 0; }
#page_careers .p12 { background-position: -1000px 0; }

#page_careers .p13 { background-position: 0 0; }
#page_careers .p14 { background-position: -200px 0; }
#page_careers .p15 { background-position: -400px 0; }
#page_careers .p16 { background-position: -600px 0; }
#page_careers .p17 { background-position: -800px 0; }
#page_careers .p18 { background-position: -1000px 0; }

.last-set {
  background-color: #fff !important;
}

#page_careers .staff-portraits-container .portrait {
  background-repeat: no-repeat;
  width: 16.666%;
  height: 256px;
  float: left;
  color: transparent;
  text-align: center;
  padding: 10px;
}

.portrait1 {
  background-image: url('/img/careers/portraits.png');
}

.portrait2 {
  background-image: url('/img/careers/portraits2.png');
}

.portrait3 {
  background-image: url('/img/careers/portraits3.png');
}

.portrait4 {
  background-image: url('/img/careers/portraits4.png');
}

#page_careers .staff-portraits-container .portrait .bio {
  display: none;
}

#page_careers .staff-portraits-container .portrait .bio.fadein {
  display: block;
}

#page_careers .staff-portraits-container .portrait .bio,
#page_careers .staff-portraits-container .portrait .bio h4 {
  font-size: 14px;
  color: #fff;
}

#page_careers .staff-portraits-container .portrait .bio h4 {
  text-shadow: 2px 1px 0 #000;
  border-bottom: 1px solid #b9b9b9;
  font-size: 18px;
}

#page_careers .staff-portraits-container .portrait .bio p {
  padding: 0;
  margin: 0;
}

#page_careers .staff-portraits-container .portrait .bio p.description {
  padding-bottom: 20px;
}

#page_careers .staff-portraits-container .portrait:hover {
  box-shadow: inset 0 0 40px #000;
  -webkit-transition: background-image 0.2s ease-in-out;
  -moz-transition: background-image 0.2s ease-in-out;
  -o-transition: background-image 0.2s ease-in-out;
  transition: background-image 0.2s ease-in-out;
}

#page_careers .staff-portraits-container .portrait1:hover {
  background-image: url('/img/careers/portraits-fade.png');
}

#page_careers .staff-portraits-container .portrait2:hover {
  background-image: url('/img/careers/portraits2-fade.png');
}

#page_careers .staff-portraits-container .portrait3:hover {
  background-image: url('/img/careers/portraits3-fade.png');
}

#page_careers .staff-portraits-container .portrait4:hover {
  background-image: url('/img/careers/portraits4-fade.png');
}

#page_careers .location {
  margin-top: 20px;
}

#page_careers .map {
  left: 0;
  width: 100%;
}

#page_careers .heroes {
  margin: 10px 0;
}

#page_careers .hero {
  position: relative;
  width: 1200px;
  height: 450px;
  background-size: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
  float: left;
}

#page_careers .hero-container {
  height: 450px;
  width: 100%;
  clear: both;
  overflow: hidden;
  float: left;
  margin: 0;
}

#page_careers .hero-1 { background-image: url('/img/careers/hero/letter.jpg'); }
#page_careers .hero-2 { background-image: url('/img/careers/hero/alexaward.jpg'); }
#page_careers .hero-3 { background-image: url('/img/careers/hero/devices5.jpg'); }

#page_careers .headline {
  margin: 300px 0 0 100px;
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  font-size: 50px;
}

#page_careers .headline span {
  display: block;
}

#page_careers .open-title {
  margin-top: 20px;
}

#page_careers .recruiter {
  text-align: center;
}

#page_careers .recruiter h4 {
  color: #777;
}

h1, h2, h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

h2 {
  margin: 20px 0;
}

h1, h2 {
  color: #026cb2;
}

h1 {
  font-size: 68px;
}

h1 span {
  color: #0A58BD;
  font-weight: 300;
  font-size: 50px;
  opacity: 0.8;
  text-shadow: 0 1px 1px #fff;
}

h1 sup {
  font-size: 16px;
  font-weight: 400;
  color: #006EC1;
  top: -30px;
}

.jumbotron {
  margin: 10px 0 0 0;
  padding: 30px 0 0 0;
  background-color: transparent;
}

.jumbotron hr {
  margin: 0;
  padding: 0;
  border-color: #B0D6EF;
  border-width: 2px;
}

.jumbotron .buttons {
  text-align: right;
}

.call-to-action .btn {
  width: 70%;
  margin-bottom: 10px;
}

.buttons sup {
  font-size: 12px;
  top: -10px;
  left: 4px;
}

.download sup {
  vertical-align: middle;
}

.label-three {
  line-height: 1;
  box-sizing: border-box;
}

.label-new {
  font-family: helvetica neue;
  text-transform: uppercase;
  color: rgb(1, 98, 155);
  background-color: white;
  font-weight: 400;
  padding: 2px 3px;
  top: -8px;
  position: relative;
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.label-invert {
  background-color: #007FBD;
  color: #fff;
}

.jumbotron .ios-btn {
  margin-top: 18px;
  display: block;
}

.jumbotron a {
  color: #2395D4;
}

.jumbotron a small {
  margin-left: 10px;
  color: #026cb2;
}

.jumbotron h1 {
  padding: 0;
  margin: 0;
}

.jumbotron .logo-container {
  padding-left: 0;
}

.jumbotron .buttons .btn {
  width: 100%;
  background-color: #004485;
  font-size: 18px;
  font-weight: 300;
}

.jumbotron .buttons p {
  font-size: 18px;
}

.jumbotron .buttons .buy {
  background-color: #04275B
}

h3, h4 {
  color: #2395D4;
}

.header h3 {
  color: #026cb2;
  font-size: 24px;
}

.header h2 {
  color: #4A98FD;
  font-size: 30px;
}

.light-text, .light-text:visited, .nav a:visited, .nav a {
  color: #4A98FD;
}

h3, h4 {
  font-size: 26px;
}

h2 {
  font-size: 38px;
}

h4 {
  font-size: 14px;
  font-weight: 300;
}

.light-nav {
  background-color: transparent;
}

.dark-nav {
  background-color: #007FBD;
  background-color: rgba(0, 127, 189);
  border-radius: 0;
  margin: 0;
  color: #F0F9FF;
}

.dark-nav .nav li a.papers-navbar {
  color: #73CAFA;
}

.dark-nav .nav li.active a {
  color: white !important;
}

.light-nav .nav li.active a {
  color: #bbb !important;
}

.header-nav-container .navbar-default {
  border: none;
}

.header-nav-container .active a {
  background-color: transparent !important;
}

.header-nav-container .navbar-nav {
  float: none;
  display: table;
  text-align: center;
  margin: auto;
  text-align: center;
}

.header-nav-container .navbar-nav li {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: none;
  margin: 0 20px;
}

.header-nav-container .center li {
  width: 175px;
}

.navbar-brand {
  background-image: url('/img/logo-small.png');
  background-repeat: no-repeat;
  background-position: 10px 8px;
  width: 48px;
  height: 48px;
}

p.intro {
  font-size: 20px;
  font-weight: 300;
}

.platforms {
  margin: 40px 0 40px 0;
}

.main-logo {
  width: 324px;
  height: 324px;
  background-image: url('/img/logo-large.png');
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto;
}

.features {
  margin-top: 20px;
}

.aside {
  background-color: #2395D4;
  margin: 0;
  padding: 0;
  color: #fff;
  border-radius: 5px;
  line-height: 42px;
  font-weight: 300;
  font-size: 16px;
}

.aside p {
  margin: 0;
  padding: 0;
}

.aside a {
  color: #fff;
  display: block;
  padding-left: 20px;
}

.aside .btn-download, .aside .btn-buy {
  padding: 0;
}

.aside .btn-download a, .aside .btn-buy a {
}

.aside .btn-download a {
  background-color: #004485;
}

.aside .btn-buy a {
  background-color: #04275B;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.aside a:hover {
  background-color: #000;
  transition: .5s;
  text-decoration: none;
}

.marketing .glyphicon {
  font-size: 22px;
  margin-right: 6px;
  line-height: 26px;
}

.screenshots {
  margin: 60px 0 0 0;
  width: 100%;
  text-align: center;
}

.papers3-for-windows {
  margin: 30px 0 20px 0;
}

.screenshots .screenshot {
  margin: 20px 0 0 0;
}

.screenshot img {
  width: 80%;
}

.carousel-control.left, .carousel-control.right {
  background: none transparent;
  filter: none;
}

#carousel-screenshots {
  margin-top: 20px;
}

.first-run .item {
  /* padding-top will make the title display in the correct position */
}

.first-run .item h3 {
  display: none;
}

#carousel-screenshots .item img {
  max-width: 719px;
  width: 90%;
  margin: 5px auto;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}

#carousel-screenshots .carousel-caption {
  top: 0;
  text-shadow: none;
}

#carousel-screenshots .carousel-indicators {
  position: static;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}

#carousel-screenshots .carousel-indicators li {
  border-color: #2395D4;
}

#carousel-screenshots .carousel-indicators li.active {
  background: none #0A58BD;
}

.pagination li {
  text-align: center;
}

.pagination li a {
  height: 8px;
  width: 8px;
  display: block;
  border: 1px solid black;
  border-radius: 8px !important;
  padding: 0;
  margin: 0 10px;
  display: block;
  background-color: #004485;
}

.pagination li.active a {
  background-color: #fff;
}

.sticky {
  position: absolute;
  bottom: 0;
  width: 100%;
}

#footer {
  margin: 0;
  border-radius: 0;
  border-color: #4A98FD !important;
  background-color: #007FBD;
  color: white;
  border-left: 0;
  border-right: 0;
  z-index: 100;
  border-top: 1px solid #007fbd !important;
  border-bottom: 1px solid #007fbd !important;
}

#footer .nav a:hover {
  background-color: transparent;
  color: #fff !important;
  transition: 0.2s;
}

#footer-postscript {
  background-image: url('/img/v2/footergrad.png');
  background-repeat: repeat-x;
  background-color: #EFF7FA;
  float: left;
  width: 100%;
  padding-top: 20px;
}

#footer-postscript .nav a {
  color: #007FBD;
}

#footer-postscript .nav a:hover {
  background-color: transparent !important;
  color: #005883;
}

#footer-postscript .light-nav, #footer-postscript .postscript {
  background-color: transparent;
}

.footer-blog-link { margin-top: 16px; width: 70px; height: 24px; background-image: url('/img/v2/teamblog-n.png'); background-repeat: no-repeat; }
.footer-blog-link:hover { background-color: transparent !important; background-image: url('/img/v2/teamblog-h.png'); }
.footer-blog-link:active { background-image: url('/img/v2/teamblog-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .footer-blog-link { background-image: url('/img/v2/teamblog-n@2x.png'); background-size: contain }
  .footer-blog-link:hover { background-image: url('/img/v2/teamblog-h@2x.png'); }
  .footer-blog-link:active { background-image: url('/img/v2/teamblog-p@2x.png'); }
}

.light-text, .light-text:visited, .nav a:visited, .nav a {
  color: #007fbd;
}

#footer a {
  color: #73CAFA !important;
}

.dark-nav .nav li a, .light-nav .nav li a {
  font-size: 16px;
  font-weight: 300;
  color: #2395D4;
  opacity: 1.0;
  transition: .2s;
}

.footer .light-nav .nav li a {
  padding: 10px 60px 10px 0;
}

.dark-nav .nav li a.papers-navbar:hover, .light-nav .nav li a.papers-navbar:hover {
  color: white;
}

.features h4 {
  font-size: 22px;
  margin: 20px 0;
}

.feature-panels h4 {
  margin-top: 0;
}

.feature-panels.mac h4 {
  margin: 20px 0;
}

.features h3 {
  margin: 20px 0;
}

.features .col-xs-8 p, .features .col-xs-8 img {
  margin: 0;
  padding: 0;
}

.features .feature-set {
  margin-top: 20px;
}

.features .screenshot {
  width: 100%;
  padding: 2px;
  border: 1px solid #cacaca;
  background-color: #fff;
  border-radius: 4px;
}

#page_volume .intro h3 {
  margin-top: 0;
}

#page_volume h1.volume {
  white-space: nowrap;
}

#page_volume .logo img {
  margin: 0 10px 0 0;
  width: 80px;
}

.vertical-stack {
  margin-bottom: 0;
  margin-top: 0;
  padding: 0 60px;
}

.vertical-stack .screenshot {
  width: 80%;
  margin: 20px 0;
  border: none;
  border-radius: 0;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.25);
}

.papers3-license-info, .license-info {
  color: #2395D4;
  margin-top: 35px;
}

.papers3-license-info a, .license-info a {
  text-decoration: underline;
}

.papers3-license-info {
  margin-top: 10px;
}

.windows .screenshot {
  border: none;
  box-shadow: none;
}

.vertical-stack h3 {
  margin: 30px 0 20px 0;
}

.vertical-stack .screenshot {
  margin-bottom: 20px;
}

.header.text-center.row.vertical-stack {
  padding-top: 30px;
}

.video {
  text-align: center;
  margin: 45px 0 20px 0;
}

.lede h2 {
  margin-top: 40px;
}

.lede p {
  margin: 20px 0;
}

.caption {
  color: #999;
  margin-top: 5px;
}

.mac .screenshot {
  padding: 10px;
}

.mobile-download-options {
  font-size: 18px;
  padding: 5px 0;
}

.features .detailed {
  margin-top: 40px;
}

.feature-panels {
  margin-top: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.mobile-logo {
  margin-top: 10px;
  margin-left: 10px;
}

.postscript {
  color: #598DC5;
  text-align: center;
  font-size: small;
  padding: 20px 0 31px 0;
  width: 100%;
  float: left;
}

.postscript p {
  margin: 0;
}

.small-beta {
  font-size: 11px;
  margin-top: 4px;
  color: #999;
}

.headline {
  position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s ease-out 0.4s;
  -moz-transition: all 0.5s ease-out 0.4s;
  -o-transition: all 0.5s ease-out 0.4s;
  transition: all 0.5s ease-out 0.4s;

  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  bottom: -1em;

  opacity: 0;
}

.padded-row {
  margin-top: 40px;
}

.active .headline {
  bottom: 0.5em;
  opacity: 1;
}

.icon-next, .icon-prev {
}

.carousel-control .icon-prev, .carousel-control .icon-next {
  color: #333;
  font-size: 50px;
}

/*.bluewell-table {
  display: table;
  border: 1px solid red;
}*/

.bluewell {
  background-color: #FFF; /*FCF6CD*/
  color: #FFF;
  margin-top: 20px;
  display: table;
  float: none;
  padding: 0 20px;
}

.bluewell h3 {
  margin-top: 5px;
  color: #FFF;
}

h3.subtitle {
  line-height: 35px;
}

.bluewell-cell {
  display: table-cell;
}

.bluewell-left, .bluewell-right {
  background-color: #007FBD; /*FCF6CD*/
  padding: 5px 10px;
  border-radius: 5px;
  display: table-cell;
}

.bluewell-right {
  background-color: #007FBD; /*FCF6CD*/
  padding: 5px 10px;
  border-radius: 5px;
  display: table-cell;
}

.callout {
  position: absolute;
  width: 131px;
  font-size: 18px;
  font-style: italic;
  margin: -50px 5px -10px 0;
  z-index: 1;
}

.callout p {
  margin-bottom: 0;
}

.callout img {
  margin-left: 70px;
}

.vertical-centre a {
  margin-top: 25px;
}

.jumbotron .buttons .contact-button {
  width: auto;
  color: #333;
  background-color: #fff;
}

.jumbotron .buttons .recommend-button {
  width: auto;
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}

.jumbotron .buttons .contact-button:hover {
  color: #007FBD;
  border-color: #007FBD;
}

.jumbotron .buttons .recommend-button:hover {
  background: #007FBD;
}

/* Redesign */
.index-header {
  background-image: url('/img/v2/headergrad.png');
  background-repeat: repeat-x;
  height: 515px;
  width: 100%;
}

.index-header-papers-logo {
  position: absolute;
  z-index: 10;
  margin: 60px auto 0 auto;
  left: 0;
  right: 0;
}

.index-header-cloud { position: absolute; z-index: 1; margin: 60px auto 0 auto; left: 0; right: 365px; }
.index-header-cloud-2 { position: absolute; z-index: 1; margin: 70px auto 0 auto; left: 0; right: 565px; }
.index-header-cloud-3 { position: absolute; z-index: 1; margin: 205px auto 0 auto; left: 620px; right: 0; }
.index-header-cloud-4 { position: absolute; z-index: 1; margin: 275px auto 0 auto; left: 400px; right: 0; }
.index-header-library { position: absolute; z-index: 12; margin: 195px auto 0 auto; left: 0; right: 0; }

.cloud-anim { -webkit-animation: rock-cloud 6s ease-in-out infinite; -moz-animation: rock-cloud 6s ease-in-out infinite; -o-animation: rock-cloud 6s ease-in-out infinite; -ms-animation: rock-cloud 6s ease-in-out infinite; animation: rock-cloud 6s ease-in-out infinite; }

.big-cloud-anim { -webkit-animation: rock-cloud 4s ease-in-out infinite; -moz-animation: rock-cloud 4s ease-in-out infinite; -o-animation: rock-cloud 4s ease-in-out infinite; -ms-animation: rock-cloud 4s ease-in-out infinite; animation: rock-cloud 4s ease-in-out infinite; }

.twitter-anim { -webkit-animation: rock-cloud 8s ease-in-out infinite; -moz-animation: rock-cloud 8s ease-in-out infinite; -o-animation: rock-cloud 8s ease-in-out infinite; -ms-animation: rock-cloud 8s ease-in-out infinite; animation: rock-cloud 8s ease-in-out infinite; }

.index-header h2, .index-header p {
  font-size: 28px;
  position: relative;
  top: 170px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  color: #2176AD;
  z-index: 11;
}

.index-header p {
  top: 200px;
  font-size: 18px;
  max-width: 730px;
  z-index: 11;
}

.index-header-twitter { position: absolute; z-index: 12; margin: 240px auto 0 auto; left: 0; right: 700px; width: 30px; height: 30px; background-image: url('/img/v2/h-twitter-n.png'); background-repeat: no-repeat }
.index-header-twitter:hover { background-image: url('/img/v2/h-twitter-h.png'); }
.index-header-twitter:active { background-image: url('/img/v2/h-twitter-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-twitter { background-image: url('/img/v2/h-twitter-n@2x.png'); width: 30px; height: 30px; background-size: contain }
  .index-header-twitter:hover { background-image: url('/img/v2/h-twitter-h@2x.png'); }
  .index-header-twitter:active { background-image: url('/img/v2/h-twitter-p@2x.png'); }
}

.index-header-gplus { position: absolute; z-index: 12; margin: 354px auto 0 auto; left: 598px; right: 0; width: 25px; height: 70px; background-image: url('/img/v2/h-gplus-n.png'); background-repeat: no-repeat }
.index-header-gplus:hover { background-image: url('/img/v2/h-gplus-h.png'); }
.index-header-gplus:active { background-image: url('/img/v2/h-gplus-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-gplus { background-image: url('/img/v2/h-gplus-n@2x.png'); background-size: contain }
  .index-header-gplus:hover { background-image: url('/img/v2/h-gplus-h@2x.png'); }
  .index-header-gplus:active { background-image: url('/img/v2/h-gplus-p@2x.png'); }
}

.index-header-fb { position: absolute; z-index: 12; margin: 400px auto 0 auto; left: 0; right: 660px; width: 37px; height: 35px; background-image: url('/img/v2/h-fb-n.png'); background-repeat: no-repeat }
.index-header-fb:hover { background-image: url('/img/v2/h-fb-h.png'); }
.index-header-fb:active { background-image: url('/img/v2/h-fb-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-fb { background-image: url('/img/v2/h-fb-n@2x.png'); background-size: contain }
  .index-header-fb:hover { background-image: url('/img/v2/h-fb-h@2x.png'); }
  .index-header-fb:active { background-image: url('/img/v2/h-fb-p@2x.png'); }
}

.index-header-github { position: absolute; z-index: 12; margin: 409px auto 0 auto; left: 630px; right: 0; width: 26px; height: 26px; background-image: url('/img/v2/h-github-n.png'); background-repeat: no-repeat }
.index-header-github:hover { background-image: url('/img/v2/h-github-h.png'); }
.index-header-github:active { background-image: url('/img/v2/h-github-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-github { background-image: url('/img/v2/h-github-n@2x.png'); background-size: contain }
  .index-header-github:hover { background-image: url('/img/v2/h-github-h@2x.png'); }
  .index-header-github:active { background-image: url('/img/v2/h-github-p@2x.png'); }
}

.index-header-win-n { position: absolute; z-index: 12; margin: 310px auto 0 auto; left: 0; right: 475px; width: 54px; height: 52px; background-image: url('/img/v2/win-n.png'); background-repeat: no-repeat }
.index-header-win-n:hover { background-image: url('/img/v2/win-h.png'); }
.index-header-win-n:active { background-image: url('/img/v2/win-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-win-n { background-image: url('/img/v2/win-n@2x.png'); background-size: contain; background-size: 50% auto }
  .index-header-win-n:hover { background-image: url('/img/v2/win-h@2x.png'); }
  .index-header-win-n:active { background-image: url('/img/v2/win-p@2x.png'); }
}

.index-header-osx-n { position: absolute; z-index: 12; margin: 266px auto 0 auto; left: 0; right: 520px; width: 28px; height: 29px; background-image: url('/img/v2/osx-n.png'); background-repeat: no-repeat }
.index-header-osx-n:hover { background-image: url('/img/v2/osx-h.png'); }
.index-header-osx-n:active { background-image: url('/img/v2/osx-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-osx-n { background-image: url('/img/v2/osx-n@2x.png'); background-size: contain }
  .index-header-osx-n:hover { background-image: url('/img/v2/osx-h@2x.png'); }
  .index-header-osx-n:active { background-image: url('/img/v2/osx-p@2x.png'); }
}

.index-header-ios-n { position: absolute; z-index: 12; margin: 286px auto 0 auto; left: 0; right: 620px; width: 38px; height: 36px; background-image: url('/img/v2/ios-n.png'); background-repeat: no-repeat }
.index-header-ios-n:hover { background-image: url('/img/v2/ios-h.png'); }
.index-header-ios-n:active { background-image: url('/img/v2/ios-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-ios-n { background-image: url('/img/v2/ios-n@2x.png'); background-size: contain }
  .index-header-ios-n:hover { background-image: url('/img/v2/ios-h@2x.png'); }
  .index-header-ios-n:active { background-image: url('/img/v2/ios-p@2x.png'); }
}

.index-header-PO-n { position: absolute; z-index: 12; margin: 330px auto 0 auto; left: 0; right: 585px; width: 38px; height: 36px; background-image: url('/img/v2/PO-n.png'); background-repeat: no-repeat }
.index-header-PO-n:hover { background-image: url('/img/v2/PO-h.png'); }
.index-header-PO-n:active { background-image: url('/img/v2/PO-p.png'); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
  .index-header-PO-n { background-image: url('/img/v2/PO-n@2x.png'); background-size: contain }
  .index-header-PO-n:hover { background-image: url('/img/v2/PO-h@2x.png'); }
  .index-header-PO-n:active { background-image: url('/img/v2/PO-p@2x.png'); }
}

.index-download, .index-download-white {
  margin: 0;
  padding: 0;
  background-color: #017FBD;
  color: #fff;
  text-align: center;
  width: 100%;
}

.index-download-white {
  background-color: transparent;
}

.index-download-buttons, .index-download-links {
  margin: 0 auto;
  padding: 40px 0 20px 0;
  width: 400px;
  clear: both;
}

.index-download-white .index-download-buttons, .index-download-white .index-download-links {
  width: 600px;
}

.index-download-links {
  padding-top: 0;
}

.index-download-links p {
  margin: 0;
  text-shadow: 1px 1px 0 #005883;
  font-size: 95%;
}

.index-download-links a {
  text-transform: uppercase;
  color: #fff;
}

.index-download-white .index-download-links p,
.index-download-white .index-download-links a {
  color: #017FBD;
  text-shadow: none;
}

.btn-download {
  margin: 0 10px;
  color: #017FBD;
  width: 178px;
  display: block;
  float: left;
  background-color: #fff;
  box-shadow: 1px 1px 1px #0052A6;
}

.btn-download.try {
  clear: left;
}

.btn-download.buy {
  clear: right;
}

.btn-download b, .btn-download i {
  width: 100%;
  display: block;
}

.btn-download i {
  font-style: normal;
}

.index-download-white .btn-download {
  background-color: #007FBD;
}

.index-download-white .btn-download b,
.index-download-white .btn-download i {
  color: #fff;
}

.index-teams {
  background-color: #026cb2;
  color: #fff;
  text-align: center;
  padding: 1px 0;
  width: 100%;
}

.index-teams p {
  font-size: 110%;
  margin: 0;
}

.index-teams p img {
  margin-right: 8px;
}

.index-teams p a {
  color: #fff;
}

.index-teams p img.arrow {
  margin-left: 6px;
}

.index-testimonials {
  background-color: #EFF7FA;
  border-bottom: 1px solid #D9E8EF;
  padding: 30px 0;
}

img.testimonial {
  width: 73px;
}

.index-testimonials .avatar {
  padding-right: 0;
}

.index-testimonials .avatar img {
  border-radius: 8px;
  border: 1px solid #ccc;
  box-shadow: 0 0 4px #ccc;
}

.index-testimonials .quote {
  padding: 0;
}

.index-testimonials .quote {
}

.index-testimonials blockquote {
  border: none;
  padding: 0 0 0 20px;
  margin: 0;
}

.index-testimonials blockquote p {
  font-size: 100%;
  min-height: 50px;
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.55;
}

@media (max-width: 991px) and (min-width: 565px) {
  .index-testimonials .avatar img {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .index-testimonials .avatar img {
    width: 53px;
  }
  .index-testimonials .quote {
    padding-bottom: 20px;
    max-width: 500px;
    margin: auto;
  }
}

@media (max-width: 567px) {
  .index-testimonials blockquote p {
    margin: 0 !important;
  }
}

.index-screenshots-container {
  background: #f5f9fa; /* Old browsers */
  background: -moz-linear-gradient(top, #f5f9fa 0%, #eff7fa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f9fa), color-stop(100%,#eff7fa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f9fa 0%,#eff7fa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f9fa 0%,#eff7fa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f9fa 0%,#eff7fa 100%); /* IE10+ */
  background: linear-gradient(to bottom, #f5f9fa 0%,#eff7fa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9fa', endColorstr='#eff7fa',GradientType=0 ); /* IE6-9 */
  line-height: 24px;
}

.index-screenshots .row {
  padding-top: 40px;
  border-bottom: 1px solid #D9E8EF;
}

.index-screenshots .screenshot {
  max-width: 1200px;
  margin: 0 auto;
}

.index-screenshots img {
  width: 100%;
  max-width: 716px;
}

.index-screenshots h3 {
  margin: 0;
  padding: 40px 0 0 0;
  font-size: 220%;
}

.index-screenshots p.last {
  margin-bottom: 0;
}

/*Mac page*/
#dark-blue-bar {
  background-color: #026cb2;
  min-height: 80px;
}

#light-blue-bar {
  background-color: #1e8ed8;
  min-height: 80px;
}

.mac-header {
  height: 250px;
}

.mac-logo {
  position: absolute;
  right: 100px;
  top: 50px;
}

.logo-subtitle {
  position: absolute;
  right: 112px;
  top: 160px;
  letter-spacing: 1px;
}

.mac-app-logo {
  position: absolute;
  left: 90px;
  top: 80px;
  z-index: 1;
}

.design-award-snippet {
  width: 300px;
  position: absolute;
  left: 90px;
  top: 270px;
  z-index: 1;
  color: white;
  text-align: center;
}

.design-award-snippet p {
  font-size: 12px;
}

.design-award-snippet img {
  margin-top: -5px;
}

.mac-tree {
  position: absolute;
  left: 330px;
  top: 150px;
  z-index: 1;
}

.video iframe {
  width: 640px;
  height: 480px;
}

.screenshot-yosemite {
  width: 900px;
  margin-top: 20px;
}

@media (max-width: 691px) {
  .video iframe {
    width: 570px;
  }

  .mac-logo {
    right: 160px;
  }

  .logo-subtitle {
    right: 170px;
  }
}

@media (max-width: 743px) {
  #light-blue-bar, .design-award-snippet {
    display: none;
  }
}

@media (max-width: 685px) {
  .video iframe {
    width: 420px;
  }
}

@media (max-width: 589px) {
  .video iframe {
    width: 520px;
  }
  .mac-logo, .logo-subtitle {
    right: 130px;
  }
}

@media (max-width: 574px) {
  .mac-logo, .logo-subtitle {
    margin-top: 20px;
  }
}

@media (max-width: 540px) {
  .video iframe {
    width: 420px;
  }
  .mac-logo, .logo-subtitle {
    right: 100px;
  }
}

@media (max-width: 440px) {
  .video iframe {
    width: 280px;
    height: 220px;
  }

  .mac-logo, .logo-subtitle {
    right: 30px;
  }

  img.volume-icon, img.arrow {
    width: 40px;
  }

  .student-image {
    float: none !important;
  }
}

@media (min-width: 991px) and (max-width: 1199px) {
  .mac-logo {
    right: 80px;
  }

  .logo-subtitle {
    right: 80px;
  }
}

@media (max-width: 991px) {
  .mac-tree, .mac-app-logo {
    display: none;
  }

  .design-award-snippet {
    left: 220px;
    top: 260px;
  }

  .screenshot-yosemite {
    width: 700px;
  }

  .student-image {
    float: right;
  }
}


@media (min-width:690px) and (max-width: 991px) {
  .mac-logo {
    right: 200px;
  }

  .logo-subtitle {
    right: 215px;
  }
}

/*End of Mac page*/

@media (min-width: 1200px) {
  .index-screenshots h3 {
    padding: 90px 0 0 0;
  }
}

.index-screenshots h4 {
  margin: 0;
  padding: 10px 0 0 0;
  font-size: 130%;
  line-height: 150%;
}

.screenshot-find {
  float: right;
}

/* Responsive nonsense */
@media (min-width: 768px) and (max-width: 1200px) {
  .bluewell-left { border-radius: 0; }
  .bluewell-right { border-radius: 0; }

  .jumbotron h1 {
    font-size: 50px;
  }

  .header-nav-container .center li {
    width: auto !important;
  }
}

@media (max-width: 1039px) {
  .header-nav-container li a {
    padding: 15px 7px;
  }
}

@media (max-width: 797px) {
  .header-nav-container .navbar-nav li {
    margin: 0 10px;
  }

  .index-screenshots h3, .index-screenshots .row {
    margin: 0;
    padding: 10px 0 0 0;
  }

  .index-screenshots h3 {
    text-align: center;
  }

  .index-screenshots img {
    margin: 10px 0;
  }
}

@media (min-width: 798px) and (max-width: 808px) {
  .navbar-collapse {
    padding-right: 0 !important;
  }
}

@media (max-width: 767px) {
  .bluewell-left { border-radius: 0; }
  .bluewell-right { border-radius: 0; }
  .callout {
    position: static;
    width: 100%;
    margin: 15px 0 0 60px;
  }

  h4.media-heading {
    text-align: left;
  }

  .staff {
    margin-top: 50px;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
  }

  .header-nav-container {
    width: 100%;
  }

  .header-nav-container .navbar-nav li.social-icon,
  .header-nav-container .navbar-nav .footer-blog-link {
    width: 36px;
    display: table-cell;
  }

  .header-nav-container .navbar-nav .footer-blog-link {
    width: 70px;
  }

  #footer {
    border: 0;
  }

  .callout img {
    display: none;
  }

  h1.logo {
    font-size: 50px;
  }

  a.contact-button, a.recommed-button {
    margin-left: 40px;
  }

  .header-nav-container .center li {
    width: auto !important;
  }

  .container .jumbotron { padding: 30px 0 0 0; }
}

@media (max-width: 574px) {
  ul.nav.navbar-nav.header {
    display: none;
  }

  ul.nav.navbar-nav.pull-right.purchase-link{
    display: none;
  }

  ul.nav.navbar-nav.pull-left.papers-link {
    display: none;
  }

  .header-nav-container .nav>li>a {
    padding: 5px !important;
  }
}

@media (max-width: 525px) {
  .screenshot-yosemite {
    width: 350px;
  }
}

@media (max-width: 522px) and (min-width: 481px) {
  .index-header { height: 400px }

  h1.logo {
    font-size: 44px;
  }
}

@media (max-width: 767px) and (min-width: 571px) {
  .index-header { height: 400px }

  .header-nav-container .nav>li>a {
    padding: 5px !important;
  }
}

@media (max-width: 574px) {
  .index-screenshots h3, .index-screenshots .row {
    margin: 0;
    padding: 0;
  }

  .index-header { height: 400px }

  .header-nav-container .nav>li>a {
    padding: 0 2px !important;
  }

  .header-nav-container { height: auto; }
}

@media (max-width: 480px) {
  .index-header { height: 400px }
  .bluewell-left { border-radius: 0; }
  .bluewell-right { border-radius: 0; }
  .callout {
    position: static;
    width: 100%;
    margin: 15px 0 0 30px;
  }
  .callout img {
    display: none;
  }

  .logo img {
    display: none;
  }

  h1.logo {
    font-size: 54px;
    margin-left: 0;
  }

  a.contact-button, a.recommend-button {
    margin-left: 0;
  }

  #page_home .header {
    margin-top: 0;
  }

  .header-nav-container .center li {
    width: auto;
  }

  .container .jumbotron { padding: 30px 0 0 0; }
  .vertical-stack { padding: 0 }

  .header-nav-container .nav.pull-left {
    display: block;
    float: none !important;
  }

  .header-nav-container .nav.pull-right {
    float: none !important;
  }

  .header-nav-container .navbar-nav li {
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: none;
    width: 100%;
    padding: 10px 0;
  }

  .header h2 {
    margin: 5px 0;
    font-size: 20px;
  }

  h1.logo, h1.logo span {
    font-size: 44px;
    width: 100%;
    margin-left: 10px;
  }

  #page_home h1.logo, #page_home h1.logo span {
    font-size: 52px;
  }

  #page_home .intro {
    font-size: 14px;
  }

  h2 {
    font-size: 20px;
    margin: 10px 0;
  }

  .vertical-stack {
    margin: 10px 0;
  }

  h3, .vertical-stack h3 {
    font-size: 18px;
    margin: 10px 0;
  }

  .ios-btn {
    width: 100%;
    text-align: center;
    padding: 0;
  }

  #page_careers .staff-portraits-container {
    background-color: transparent;
    position: static;
    clear: both;
    height: auto;
  }

  #page_careers .p7 {
    margin-left: 0;
  }

  .portrait1,
  .portrait2,
  .portrait3,
  .portrait4,
  #page_careers .staff-portraits-container .portrait1:hover,
  #page_careers .staff-portraits-container .portrait2:hover,
  #page_careers .staff-portraits-container .portrait3:hover,
  #page_careers .staff-portraits-container .portrait4:hover {
    background: transparent;
  }

  #page_careers .staff-portraits-container .portrait {
    padding: 0;
    height: auto;
  }

  #page_careers .staff-portraits-container .portrait,
  .portrait .bio {
    float: none;
    clear: both;
    display: block;
    position: normal;
    width: 100%;
    border: none;
  }

  #page_careers .staff-portraits-container .portrait .bio {
    display: block;
    border-top: 1px solid #ddd;
    margin: 10px 0 20px 0;
    padding-top: 10px;
  }

  .bio.last {
    border-bottom: 1px solid #ddd;
  }

  #page_careers .staff-portraits-container .portrait .bio,
  #page_careers .staff-portraits-container .portrait .bio h4 {
    color: #000;
    text-shadow: none;
  }

  #page_careers .staff-portraits-container .portrait .bio h4 {
    border: none;
  }

  #page_careers .staff-portraits-container .portrait:hover {
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }

  #footer-postscript .header-nav-container {
    margin: 0 auto;
  }

  .postscript p {
    padding: 0 10px;
  }
}

#tender_window {
  position: static !important;
}

.widget {
  margin-top: 20px;
}

@media (min-width: 768px) and (max-width: 979px) {
  .container .jumbotron { padding: 30px 0 0 0; }
  .bluewell-left { border-radius: 0; }
  .bluewell-right { border-radius: 0; }
  .callout {
    position: static;
    width: 100%;
    margin-top: 15px;
    margin-left: 50px;
  }
  .callout img {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  h1.logo {
    font-size: 50px;
  }
}

@media (max-width: 991px) and (min-width: 980px) {
  .callout {
    margin-left: -70px;
  }
}

@media (max-width: 991px) {
  a.recommend-button:hover, a.recommend-button {
    color: white;
  }
}

@media (min-width: 768px) {
  h2.work {
    margin-top: 0;
  }
}

@media (max-width: 767px) and (min-width: 481px) {
  #footer a {
    margin: 0 8px;
  }

  .screenshot-yosemite {
    width: 400px;
  }
}

@media (max-width: 481px) {
  .screenshot-yosemite {
    width: 300px;
  }
}

@media (max-width: 624px) {
  #footer ul {
    padding: 2px;
  }
}
